# NetConverter

interface NetConverter
Content copied to clipboard

## Types

DEFAULT
Link copied to clipboard
object DEFAULT : NetConverter
Content copied to clipboard

## Functions

onConvert
Link copied to clipboard
abstract fun <R> onConvert(succeed: Type, response: Response): R?
Content copied to clipboard

## Inheritors

JSONConvert
Link copied to clipboard
NetConverter
Link copied to clipboard